import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-architecture-monitoring',
  templateUrl: './architecture-monitoring.component.html',
  styleUrls: ['./architecture-monitoring.component.css']
})
export class ArchitectureMonitoringComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
